@font-face {
    font-family: materialone;
    src: url('materialone.eot');
    src: url('materialone.eot?#iefix') format('embedded-opentype'),
         url('materialone.woff') format('woff'),
         url('materialone.ttf') format('truetype'),
         url('materialone.svg#materialone') format('svg');
}
@font-face {
    font-family: materialtwo;
    src: url('materialtwo.eot');
    src: url('materialtwo.eot?#iefix') format('embedded-opentype'),
         url('materialtwo.woff') format('woff'),
         url('materialtwo.ttf') format('truetype'),
         url('materialtwo.svg#materialtwo') format('svg');
}
@font-face {
    font-family: materialthree;
    src: url('materialthree.eot');
    src: url('materialthree.eot?#iefix') format('embedded-opentype'),
         url('materialthree.woff') format('woff'),
         url('materialthree.ttf') format('truetype'),
         url('materialthree.svg#materialthree') format('svg');
}
@font-face {
    font-family: materialfour;
    src: url('materialfour.eot');
    src: url('materialfour.eot?#iefix') format('embedded-opentype'),
         url('materialfour.woff') format('woff'),
         url('materialfour.ttf') format('truetype'),
         url('materialfour.svg#materialfour') format('svg');
}
@font-face {
    font-family: materialfive;
    src: url('materialfive.eot');
    src: url('materialfive.eot?#iefix') format('embedded-opentype'),
         url('materialfive.woff') format('woff'),
         url('materialfive.ttf') format('truetype'),
         url('materialfive.svg#materialfive') format('svg');
}
@font-face {
    font-family: materialsix;
    src: url('materialsix.eot');
    src: url('materialsix.eot?#iefix') format('embedded-opentype'),
         url('materialsix.woff') format('woff'),
         url('materialsix.ttf') format('truetype'),
         url('materialsix.svg#materialsix') format('svg');
}